--liquibase formatted sql

--changeset Vin:add columns

ALTER TABLE `common_field` 
ADD COLUMN `nameChi` VARCHAR(200) NULL AFTER `yyyyDateOfBirth`,
ADD COLUMN `gender` VARCHAR(10) NULL AFTER `nameChi`;

ALTER TABLE file AUTO_INCREMENT = 100;
ALTER TABLE file_blob AUTO_INCREMENT = 100;